> For the complete documentation index, see [llms.txt](https://docs.allbit.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.allbit.com/english-1/introduction/guidelines.md).

# Guides for submitting coin info

On [Allbit.com](https://allbit.com), Coinmarketcap's API is used to provide coin information. New coin issuers that do not provide information to Coinmarketcap can proceed with the API submission process by contacting Allbit.com.&#x20;

Please note that the information provided by the issuer is for informational purposes only, and [Allbit.com](https://allbit.com) does not guarantee the accuracy of any information provided by the issuer.

**\[Support Mail]**

<mark style="color:blue;"><support@allbit.com></mark>&#x20;

#### \[Reference]&#x20;

Sample API creation (KSP)

* address : [0xc6a2ad8cc6e4a7e08fc37cc5954be07d499e7654](https://scope.klaytn.com/account/0xc6a2ad8cc6e4a7e08fc37cc5954be07d499e7654?tabId=txList)&#x20;
* totalSupplyApi : <https://ss.klayswap.com/stat/totalSupply>
* circulatingSpplyApi : <https://ss.klayswap.com/stat/circulatingSupply>
* maxSupplyApi :  <https://ss.klayswap.com/stat/maxSupply>
* onChainTotalSupplyApi : undefined&#x20;

\* Each API’s result value is submitted in number type.\
\* When maxSupply and onChainTotalSupply do not exist, submit them as 'undefined.' OnChainTotalSupply means the number of coins in a one-chain used in a heterogeneous chain through a bridge in each utilized chain. OnChainTotalSupply is the same as totalSupply except in this case.

e.g.) oETH's onChainTotalSupply means the net quantity of oETH distributed within Klaytn.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.allbit.com/english-1/introduction/guidelines.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
